## phpunit 9.5.10

=== debian/changelog ===
phpunit (9.5.10-1ubuntu2) jammy; urgency=medium

  * d/rules: Disable running testsuite at build time.
    - Upstream testsuite is already run for autopkgtest so this is redundant,
      but avoiding FTBFS allows it into -proposed where it can be used in
      testing other packages.

 -- Bryce Harrington <bryce@canonical.com>  Tue, 14 Dec 2021 00:46:09 +0000

phpunit (9.5.10-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye is released

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop patch part not needed anymore
  * Drop reference to removed file
  * Update standards version to 4.6.0, no changes needed
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 14:35:57 -0400

phpunit (9.5.7-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 20 Jul 2021 08:08:01 +0200

phpunit (9.5.6-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 28 Jun 2021 05:32:45 +0200

phpunit (9.5.5-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Refactor test result cache persistence to not rely on
    serialize() and unserialize()
  * Prepare release

  [ David Prévot ]
  * Force tests/bootstrap.php to use vendor/autoload.php

 -- David Prévot <taffit@debian.org>  Fri, 18 Jun 2021 09:15:01 -0400
