=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require phpunit/phpunit --require phpspec/prophecy-phpunit --require-file ../tests/_files/CoverageNamespacedFunctionTest.php --require-file ../tests/_files/CoveredFunction.php --require-file ../tests/_files/NamespaceCoveredFunction.php > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl --exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/src/Greeter.php --exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php --exclude tests/end-to-end/regression/Trac/783/OneTest.php --exclude tests/end-to-end/regression/GitHub/2448/Test.php --exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php --exclude tests/end-to-end/regression/GitHub/3904/Issue3904Test.php --exclude tests/end-to-end/regression/GitHub/4376/tests/Test.php tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: php-phpspec-prophecy-phpunit,
         php-soap,
         php-sqlite3,
         php-xdebug,
         phpab,
         pkg-php-tools (>= 1.41~),
         @
