## phpunit 9.5.23

=== debian/changelog ===
phpunit (9.5.23-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop now useless debian/pkg-php-tools-* entries
  * Drop php-phpspec-prophecy* (build-)dependencies
  * Build-depend on phpunit-comparator
  * Workaround test issue during build
  * Trim trailing whitespace

 -- David Prévot <taffit@debian.org>  Wed, 24 Aug 2022 08:02:09 +0200

phpunit (9.5.21-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Let's see whether we really/still need PDO

  [ David Prévot ]
  * Drop php-sqlite3, unused in tests
  * Don’t use php-xdebug

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 16:56:22 +0200

phpunit (9.5.20-3) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 18:48:20 +0200

phpunit (9.5.20-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 18:40:24 +0200

phpunit (9.5.20-1) experimental; urgency=medium

  * Upload version depending on new phpunit-type to experimental

  [ Sebastian Bergmann ]
  * Depend on sebastian/type ^3.0
  * Prepare release

  [ David Prévot ]
  * Update tests files paths
  * Build-depend on recent phpunit-type
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 23 May 2022 22:55:02 +0200

phpunit (9.5.16-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Revert sync with API change in (now yanked) phpunit/php-code-coverage 9.2.12
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 15:43:37 +0100

phpunit (9.5.14-1) unstable; urgency=medium

  [ Marijn van Wezel ]
  * Use predefined PHP float epsilon

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 19 Feb 2022 15:08:53 -0400

phpunit (9.5.13-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 24 Jan 2022 09:30:00 -0400

phpunit (9.5.12-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Update documentation for TestListener deprecation
  * Document that the Hook interfaces will be removed in PHPUnit 10
  * Prepare release

  [ Stefano Arlandini ]
  * Fix access to optional array key when using `debug_backtrace()` function

  [ Andrii Kasian ]
  * ISSUE-4798: Memory leaks in TestSuite class

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 21 Jan 2022 08:35:03 -0400

phpunit (9.5.11-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * d/control: Drop versioned dependencies satisfied in stable
  * Drop unnecessary debian/pkg-php-tools-* entries

 -- David Prévot <taffit@debian.org>  Sat, 25 Dec 2021 07:58:39 -0400
