=== debian/control ===
--- 
+++ 
@@ -1,36 +1,32 @@
 Source: phpunit
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prach@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
-               php-codecoverage (>= 9),
+               php-codecoverage,
                php-deepcopy,
                php-doctrine-instantiator,
-               php-invoker (>= 3),
+               php-invoker,
                php-mbstring,
                php-phar-io-manifest,
-               php-phpspec-prophecy,
-               php-phpspec-prophecy-phpunit,
                php-soap,
-               php-sqlite3,
-               php-timer (>= 4),
-               php-xdebug,
+               php-timer,
                phpab,
                phpunit-cli-parser,
                phpunit-code-unit,
+               phpunit-comparator,
                phpunit-diff,
                phpunit-environment,
                phpunit-global-state,
                phpunit-object-enumerator,
                phpunit-resource-operations,
-               phpunit-type,
+               phpunit-type (>= 3),
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
@@ -41,11 +37,7 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Replaces: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Conflicts: ${phpcomposer:Debian-conflict}
-Breaks: composer (<= 2),
-        php-composer-semver (<= 3),
-        phpcpd (<= 6),
-        phploc (<= 7),
-        ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-replace}
 Suggests: ${phpcomposer:Debian-suggest}
 Provides: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-provide}
 Description: Unit testing suite for PHP
