## phpunit 9.5.27

=== debian/changelog ===
phpunit (9.5.27-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Michał Jusięga ]
  * Implement logic to blocks readonly classes to be doubled.

 -- David Prévot <taffit@debian.org>  Sun, 11 Dec 2022 19:09:43 +0100

phpunit (9.5.26-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 01 Nov 2022 08:04:22 +0100

phpunit (9.5.25-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop patches not needed anymore
  * Update license

 -- David Prévot <taffit@debian.org>  Fri, 30 Sep 2022 16:51:12 +0200

phpunit (9.5.24-3) unstable; urgency=medium

  * Fix lowest deps for phpunit-{exporter,comparator}

 -- David Prévot <taffit@debian.org>  Tue, 20 Sep 2022 01:46:44 +0200

phpunit (9.5.24-2) unstable; urgency=medium

  * Adapt precision for recent phpunit-comparator (Closes: #1020119)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 23:32:44 +0200

phpunit (9.5.24-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix memory leak in ExceptionWrapper

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 13:32:13 +0200
