## phpunit 9.6.3

=== debian/changelog ===
phpunit (9.6.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 13:40:51 +0100

phpunit (9.6.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 9 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 00:52:07 +0100

phpunit (9.6.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 9 for now (Bookworm?)

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 15:32:37 +0100

phpunit (9.5.28-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ Alexander M. Turek ]
  * Allow doctrine/instantiator 2

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 16 Jan 2023 07:48:20 +0100
