## phpunit 9.6.5

=== debian/changelog ===
phpunit (9.6.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Backport TestDox HTML improvements
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 09 Mar 2023 19:38:36 +0100

phpunit (9.6.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ John Blackbourn ]
  * Detail deprecations for 9.6.1 in the changelog

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 01:13:21 +0100
