## phpunit 9.6.7

=== debian/changelog ===
phpunit (9.6.7-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Delete PHPUnit 8.5 ChangeLog
  * Prepare release

  [ jrfnl ]
  * PHPUnit 9 | Update deprecation notices for assertObject[Not]HasAttribute()

  [ Andreas Möller ]
  * Fix: Adjust order of values when assembling error message

 -- David Prévot <taffit@debian.org>  Sat, 15 Apr 2023 08:00:46 +0200

phpunit (9.6.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andreas Möller ]
  * Enhancement: Dump all required and unavailable extensions at once

 -- David Prévot <taffit@debian.org>  Wed, 29 Mar 2023 08:08:28 +0200
