=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
                phpunit-resource-operations,
                phpunit-type (>= 3),
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
