=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 	# Build classloader for tests
 	mkdir --parents vendor data
 	phpabtpl \
-		--require phpunit/phpunit \
-		--require phpspec/prophecy-phpunit \
+		--require-file ../PHPUnit/Autoload.php \
 		--require-file ../tests/_files/CoverageNamespacedFunctionTest.php \
 		--require-file ../tests/_files/CoveredFunction.php \
 		--require-file ../tests/_files/NamespaceCoveredFunction.php \
@@ -26,13 +25,10 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		--exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
-		--exclude tests/end-to-end/migration/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php \
-		--exclude tests/end-to-end/regression/Trac/783/OneTest.php \
-		--exclude tests/end-to-end/regression/GitHub/2448/Test.php \
-		--exclude tests/end-to-end/regression/GitHub/3889/MyIssue3889Test.php \
-		--exclude tests/end-to-end/regression/GitHub/3904/Issue3904Test.php \
-		--exclude tests/end-to-end/regression/GitHub/4376/tests/Test.php \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php \
+		--exclude tests/end-to-end/regression/2448/Test.php \
+		--exclude tests/end-to-end/regression/4376/tests/Test.php \
 		tests
 	# Workaround to ensure the local class takes precedence during tests.
 	ln -s src PHPUnit
@@ -42,7 +38,7 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-	echo "Disabled: ./phpunit"
+	./phpunit
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
