## phpunit 9.6.10

=== debian/changelog ===
phpunit (9.6.10-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Nicolas Grekas ]
  * Fix XSD to allow empty <extensions> tag

 -- David Prévot <taffit@debian.org>  Thu, 13 Jul 2023 07:51:06 +0200

phpunit (9.6.9-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 12 Jun 2023 05:10:56 +0200
