## phpunit 9.6.11

=== debian/changelog ===
phpunit (9.6.11-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add list of deprecated functionality
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 06 Sep 2023 22:31:10 +0530
