## phpunit 9.6.17

=== debian/changelog ===
phpunit (9.6.17-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 25 Feb 2024 12:29:29 +0100

phpunit (9.6.16-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Try to validate configuration file against all known schema definitions
    before attempting migration
  * Prepare release

  [ Robert ]
  * #5666 - Fixed --no-extensions cli parameter

  [ David Prévot ]
  * Update copyright (years)
  * Update copyright for embedded scripts

 -- David Prévot <taffit@debian.org>  Sun, 21 Jan 2024 19:13:12 +0100

phpunit (9.6.15-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add note about API changes in internal code
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 05 Dec 2023 08:19:41 +0100

phpunit (9.6.13-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * The child processes used for process isolation now use temporary files to
    communicate their result to the parent process
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 09:08:13 +0530

phpunit (9.6.12-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * CodeCoverage: process PHP report as first in list to avoid serializing
    cache data

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2023 22:11:06 +0530
