=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,12 @@
 
 override_dh_auto_build:
 	# Build static classloader for shipping
-	phpabtpl \
-		--basedir src \
-		composer.json > \
-		debian/autoload.php.tpl
 	phpab --output src/Autoload.php \
 		--template debian/autoload.php.tpl src
 	# Build classloader for tests
-	mkdir --parents vendor data
+	mkdir --parents vendor mimic/bin mimic/share/php/data
 	phpabtpl \
-		--require-file ../PHPUnit/Autoload.php \
+		--require-file ../mimic/share/php/PHPUnit/Autoload.php \
 		--require-file ../tests/_files/CoverageNamespacedFunctionTest.php \
 		--require-file ../tests/_files/CoveredFunction.php \
 		--require-file ../tests/_files/NamespaceCoveredFunction.php \
@@ -30,15 +26,21 @@
 		--exclude tests/end-to-end/regression/2448/Test.php \
 		--exclude tests/end-to-end/regression/4376/tests/Test.php \
 		tests
-	# Workaround to ensure the local class takes precedence during tests.
-	ln -s src PHPUnit
+	# Mimic install path
+	cp phpunit mimic/bin
+	cp -r src mimic/share/php/PHPUnit
+	ln -s /usr/share/php/DeepCopy mimic/share/php
+	ln -s /usr/share/php/Doctrine mimic/share/php
+	ln -s /usr/share/php/PharIo mimic/share/php
+	ln -s /usr/share/php/SebastianBergmann mimic/share/php
+
 	# Mimic phpunit.xsd path
-	ln -s .. data/PHPUnit
+	ln -rs . mimic/share/php/data/PHPUnit
 
 override_dh_auto_clean:
 
 override_dh_auto_test:
-	./phpunit
+	./mimic/bin/phpunit
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
