## phpunit 9.6.19

=== debian/changelog ===
phpunit (9.6.19-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2024 16:37:06 +0200

phpunit (9.6.18-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Enable nullable_type_declaration_for_default_null_value fixer
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 25 Mar 2024 09:37:01 +0100
