## phpunit 9.6.20

=== debian/changelog ===
phpunit (9.6.20-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump dependencies (so that users that install using Composer's
    --prefer-lowest CLI option also get recent versions)
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2024 18:39:17 +0900
