=== debian/control ===
--- 
+++ 
@@ -24,9 +24,8 @@
                phpunit-global-state,
                phpunit-object-enumerator,
                phpunit-resource-operations,
-               phpunit-type (>= 3),
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit-type (>= 3)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
