## phpunit 9.6.21

=== debian/changelog ===
phpunit (9.6.21-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Suppress deprecation (using trigger_error() with E_USER_ERROR is deprecated in PHP 8.4)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 20 Sep 2024 08:03:32 +0200
