## phpunit 10.0.12

=== debian/changelog ===
phpunit (10.0.12-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Allow values of other types than array to be passed to assertIsList()
  * Prepare release

  [ Filippo Tessarotto ]
  * [#5188] Fix JunitXmlLogger handling of errors on unprepared tests

  [ David Prévot ]
  * Display skipped tests

 -- David Prévot <taffit@debian.org>  Sun, 26 Feb 2023 09:24:02 +0100

phpunit (10.0.11-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Skip this test when assert.exception and zend.assertions are not
    configured as required
  * Prepare release

  [ Filippo Tessarotto ]
  * Fix Code Coverage collection in --process-isolation

  [ David Prévot ]
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Tue, 21 Feb 2023 07:59:59 +0100

phpunit (10.0.9-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ John Blackbourn ]
  * Detail deprecations for 9.6.1 in the changelog

  [ David Prévot ]
  * Skip test currently failing
  * Drop <!nocheck> helpers: packages are needed for phpabtpl

 -- David Prévot <taffit@debian.org>  Sun, 19 Feb 2023 09:09:29 +0100

phpunit (10.0.7-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Depend on sebastian/code-unit ^2.0
  * Depend on phpunit/php-code-coverage ^10.0
  * Drop support for PHP 8.0
  * Add note about PHPDBG and Xdebug 2
  * Prepare release

  [ David Prévot ]
  * Revert "Track version 9 for now (Bookworm?)"
  * Refresh patches
  * Update build-dependencies
  * Update excluded files for phpab

 -- David Prévot <taffit@debian.org>  Fri, 10 Feb 2023 13:45:32 +0100
