=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
-               php-codecoverage,
+               php-codecoverage (>= 10),
                php-deepcopy,
-               php-doctrine-instantiator,
                php-invoker,
                php-mbstring,
+               php-pcov,
                php-phar-io-manifest,
                php-soap,
                php-timer,
@@ -21,13 +21,13 @@
                phpunit-comparator,
                phpunit-diff,
                phpunit-environment,
-               phpunit-global-state,
-               phpunit-object-enumerator,
-               phpunit-resource-operations,
-               phpunit-type (>= 3)
-Standards-Version: 4.7.0
+               phpunit-global-state (>= 6),
+               phpunit-object-enumerator (>= 5),
+               phpunit-recursion-context (>= 5),
+               phpunit-type
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit
 Homepage: https://phpunit.de/
