=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,16 @@
 
 override_dh_auto_build:
 	# Build static classloader for shipping
+	phpabtpl \
+		--basedir src \
+		composer.json > \
+		debian/autoload.php.tpl
 	phpab --output src/Autoload.php \
 		--template debian/autoload.php.tpl src
 	# Build classloader for tests
-	mkdir --parents vendor mimic/bin mimic/share/php/data
+	mkdir --parents vendor data
 	phpabtpl \
-		--require-file ../mimic/share/php/PHPUnit/Autoload.php \
+		--require-file ../PHPUnit/Autoload.php \
 		--require-file ../tests/_files/CoverageNamespacedFunctionTest.php \
 		--require-file ../tests/_files/CoveredFunction.php \
 		--require-file ../tests/_files/NamespaceCoveredFunction.php \
@@ -21,26 +25,25 @@
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-85-is-detected/src/Greeter.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-85-is-detected/tests/GreeterTest.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php \
 		--exclude tests/end-to-end/regression/2448/Test.php \
 		--exclude tests/end-to-end/regression/4376/tests/Test.php \
+		--exclude tests/end-to-end/_files/phar-extension/tests/Test.php \
+		--exclude tests/_files/mock-object/AClass.php \
+		--exclude tests/_files/AlternativeSuffixTest.test.php \
 		tests
-	# Mimic install path
-	cp phpunit mimic/bin
-	cp -r src mimic/share/php/PHPUnit
-	ln -s /usr/share/php/DeepCopy mimic/share/php
-	ln -s /usr/share/php/Doctrine mimic/share/php
-	ln -s /usr/share/php/PharIo mimic/share/php
-	ln -s /usr/share/php/SebastianBergmann mimic/share/php
-
+	# Workaround to ensure the local class takes precedence during tests.
+	ln -s src PHPUnit
 	# Mimic phpunit.xsd path
-	ln -rs . mimic/share/php/data/PHPUnit
+	ln -s .. data/PHPUnit
 
 override_dh_auto_clean:
 
 override_dh_auto_test:
-	./mimic/bin/phpunit
+	./phpunit --display-skipped
 
 execute_before_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
