## phpunit 10.1.2

=== debian/changelog ===
phpunit (10.1.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement PHPUnit\Event\Telemetry\Info::garbageCollectorStatus()
  * Implement PHPUnit\Runner\Extension\Facade::replaceOutput() and
    PHPUnit\Runner\Extension\Facade::replacesOutput() to allow
    extensions to disable event more default output
  * Delete PHPUnit 8.5 ChangeLog
  * Delete PHPUnit 9.6 ChangeLog
  * Delete PHPUnit 10.0 ChangeLog
  * phpunit/php-code-coverage 10.1.0 has been released
  * Do not consider a test as risky when it is expected to not perform
    assertions
  * DoesNotPerformAssertions should also be supported on the class-level
  * Prepare release

  [ David Prévot ]
  * Update excluded files for phpab
  * Bump php-codecoverage version
  * Add required file for tests

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 16:59:16 +0200

phpunit (10.0.19-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 29 Mar 2023 08:01:58 +0200

phpunit (10.0.18-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Register Facade Subscribers where state is already global

 -- David Prévot <taffit@debian.org>  Fri, 24 Mar 2023 13:27:58 +0100

phpunit (10.0.16-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ jrfnl ]
  * StringContains: bug fix for ignoring line endings

  [ David Prévot ]
  * Add another exclusion for phpab

 -- David Prévot <taffit@debian.org>  Tue, 14 Mar 2023 00:12:36 +0100

phpunit (10.0.15-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Update expectation
  * TestDox HTML improvements
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 09 Mar 2023 19:08:29 +0100

phpunit (10.0.14-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Emit complete Test\AssertionSucceeded event
  * Only emit Test\AssertionSucceeded and Test\AssertionFailed events when they
    have subscribers
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 04 Mar 2023 10:03:19 +0100

phpunit (10.0.13-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 01:09:27 +0100
