=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                help2man,
-               php-codecoverage (>= 10),
+               php-codecoverage (>= 10.1),
                php-deepcopy,
                php-invoker,
                php-mbstring,
