=== debian/rules ===
--- 
+++ 
@@ -21,16 +21,20 @@
 		--require-file ../tests/_files/CoverageNamespacedFunctionTest.php \
 		--require-file ../tests/_files/CoveredFunction.php \
 		--require-file ../tests/_files/NamespaceCoveredFunction.php \
+		--require-file ../tests/end-to-end/code-coverage/ignore-function-using-attribute/src/CoveredFunction.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-85-is-detected/src/Greeter.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-95-is-detected/src/Greeter.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-85-is-detected/tests/GreeterTest.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/tests/GreeterTest.php \
+		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-95-is-detected/tests/GreeterTest.php \
 		--exclude tests/end-to-end/regression/2448/Test.php \
 		--exclude tests/end-to-end/regression/4376/tests/Test.php \
+		--exclude tests/end-to-end/_files/force-covers-annotation/tests/Test.php \
 		--exclude tests/end-to-end/_files/phar-extension/tests/Test.php \
 		--exclude tests/_files/mock-object/AClass.php \
 		--exclude tests/_files/AlternativeSuffixTest.test.php \
