## phpunit 10.3.3

=== debian/changelog ===
phpunit (10.3.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Add list of deprecated functionality
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 06 Sep 2023 22:06:42 +0530

phpunit (10.3.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Revert "Soft-deprecate MockBuilder::setMockClassName() for #5444"
  * Revert "Soft-deprecate willReturnOnConsecutiveCalls() for #5425"
  * Revert soft-deprecation of TestCase::throwException()
  * Add test
  * Document deprecations made in PHPUnit 10.3.0
  * Document that TestCase::throwException(),
    InvocationMocker::willReturnOnConsecutiveCalls(), and
    MockBuilder::setMockClassName() are no longer deprecated
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 20 Aug 2023 10:43:55 +0200

phpunit (10.3.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 10.3
  * Prepare release

  [ David Prévot ]
  * Adapt phpabtpl call to updated composer.json

 -- David Prévot <taffit@debian.org>  Sat, 05 Aug 2023 10:53:16 +0200

phpunit (10.2.6-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 20 Jul 2023 07:50:06 +0200

phpunit (10.2.5-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 16 Jul 2023 11:30:12 +0200

phpunit (10.2.4-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Fix --warm-coverage-cache CLI option
  * No longer accept -v (it did not have an effect anymore since PHPUnit 10.0.0)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 13 Jul 2023 07:47:50 +0200

phpunit (10.2.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Nicolas Grekas ]
  * Fix XSD to allow empty <extensions> tag

 -- David Prévot <taffit@debian.org>  Sat, 01 Jul 2023 16:25:45 +0200

phpunit (10.2.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 11 Jun 2023 23:25:18 +0200

phpunit (10.2.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not emit events for suppressed errors in PHPUnit's own code
    (or code of its dependencies)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 05 Jun 2023 08:09:29 +0200

phpunit (10.2.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of PHPUnit 10.2
  * Prepare release

  [ David Prévot ]
  * Exclude some test files for phpab

 -- David Prévot <taffit@debian.org>  Fri, 02 Jun 2023 08:06:19 +0200

phpunit (10.1.3-1) experimental; urgency=medium

  [ Luke Kuzmish ]
  * add distinct messages for output buffering level mismatch

  [ Sebastian Bergmann ]
  * Prepare release

  [ Paweł Niedzielski ]
  * Add stack trace for previous exceptions to bootstrap error message

 -- David Prévot <taffit@debian.org>  Fri, 12 May 2023 12:57:58 +0200
