=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,18 @@
 		--require-file ../PHPUnit/Autoload.php \
 		--require-file ../tests/_files/CoverageNamespacedFunctionTest.php \
 		--require-file ../tests/_files/CoveredFunction.php \
+		--require-file ../tests/_files/Generator.php \
 		--require-file ../tests/_files/NamespaceCoveredFunction.php \
 		--require-file ../tests/end-to-end/code-coverage/ignore-function-using-attribute/src/CoveredFunction.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
+		--exclude tests/end-to-end/extension/_files/class-does-not-exist/tests/Test.php \
+		--exclude tests/end-to-end/extension/_files/class-does-not-implement-interface/tests/Test.php \
+		--exclude tests/end-to-end/extension/_files/class-cannot-be-instantiated/tests/Test.php \
+		--exclude tests/end-to-end/extension/_files/class-does-not-implement-interface/src/MyExtensionBootstrap.php \
+		--exclude tests/end-to-end/extension/_files/class-cannot-be-instantiated/src/MyExtensionBootstrap.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-85-is-detected/src/Greeter.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-92-is-detected/src/Greeter.php \
 		--exclude tests/end-to-end/migration/_files/possibility-to-migrate-from-95-is-detected/src/Greeter.php \
